package com.ice.creation.FactoryPattern;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-08 12:29:58
 */
public class SeaLogistics extends Logistics{

    @Override
    protected Transport createTransport() {
        return new Ship();
    }
}
